Subject: Re: A-7P Portuguese Air Force
From: "Steve Bamford ARC" <[email-masked]>
To: João Corredeira <[email-masked]>
Date: Tue, 1 Jul 2003 12:25:39 -0700

----- Original Message ----- 
  From: João Corredeira 
  To: [email-masked] 
  Sent: Sunday, June 08, 2003 6:17 AM
  Subject: A-7P Portuguese Air Force

  Hello Steve!

  This is my A-7P Corsair II Heller 1/72 kit in the Portuguese Air Force colors. Is it possible to place this model in the 10th of June? It's because it's Portugal National day.

  "1/72 Vought A-7P Corsair II" 

  by "João Corredeira"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  This model was made from the A-7E from Heller, wich I converted to the P version. This version used by the Portuguese Air Force is no more no less than the A-7A but with better avionics.

  Since this model is from Heller it needed some work on the cockpit and on the nose landing gear. To start I added the ejection handle on the ejection seat and made the joystick from stretched sprue. I've cutted the end of the engine air entrance tunnel and placed an image that i printed of a turbo-fan, so that when the model was completed you could see a "real" turbo fan. The ideia came because when I was building this model I had recently been in Monte Real nr.5 Air Base (home base of the F-16's and A-7's). I had the oportunity to be side-by-side with this particular aircraft and I remembered quite well of the engine air entrance tunnel....soo, I decided to make the same thing on the model.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

  I also had to make the cockpit floor and "wall" that is behind the ejection seat. This was accomplished by cutting to shape bits of  plastic from butter boxes. I used the same thing to make the nose landing gear housing.

  The A-7's were removed from active duty in 1999 and this A-7 was painted speficicly to make the honors of the end of the A-7's carrer with the Portuguese Air Force.

  The model was completly hand painted, at the time I made it i didn't have an airbrush so I painted it with a nr.6 brush.

  The decals are from Santa Cruz decals and for painting I used LifeColor acrylic paints

          
        Steve Bamford will insert full sized version of photo 02.jpg here 

  I have a website where you can see lots of pictures of the Portuguese A-7:

  www.hangarvirtualfap.com.sapo.pt

  Any questions or doubts just e-mail me.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

  Photos and text © 2003 by "João Corredeira"

  ---

  Some files have not been scanned 

  Checked by AVG anti-virus system (http://www.grisoft.com).
  Version: 6.0.488 / Virus Database: 287 - Release Date: 05-06-2003